.hero-ship {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
}

.hero-ship-stonks {
  display: flex;
  justify-content: space-around;
  width: 100%;
}

.hero-ship-stonks .stonks {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 170px;
}

.hero-ship-stonks .stonks .stonks-percent {
  font-weight: bold;
}

.hero-ship-stonks .stonks .stonks-text {
  font-weight: bold;
}

.hero-ship h6 {
  font-size: 24px;
}

.swiper-ship-slider {
  width: 100%;
  height: 100%;
}

.hero-ship-img {
  max-width: 300px;
}

@media (min-width: 500px) {
  .hero-ship-img {
    max-width: 320px;
  }
}
